#HOC {
	overflow-x: hidden;
	padding-right: 6px;
	box-sizing: border-box;
}

.category-menuContainer {
	z-index: 10;
	overflow-x: auto;
}

.category-menuContainer::-webkit-scrollbar {
	display: none;
}

html,
body {
	font-family: Inter, Arial, Helvetica, sans-serif;
	box-sizing: border-box;
	font-size: 10px;
	margin: 0;
	padding: 0;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	scroll-behavior: smooth;
	-webkit-tap-highlight-color: transparent;
	background-color: #fff;
}

/* width */
::-webkit-scrollbar {
	width: 6px;
	/* display: none; */
}

/* Track */
::-webkit-scrollbar-track {
	background: #f1f1f1;
}

/* Handle */
::-webkit-scrollbar-thumb {
	background: grey;
	border-radius: 3px;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
	background: #252525;
}

code {
	font-family: source-code-pro, Menlo, Monaco, Consolas, "Courier New", monospace;
}

input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
	-webkit-appearance: none;
	margin: 0;
}

input[type="number"] {
	-moz-appearance: textfield;
}

input {
	-webkit-appearance: none;
	-moz-appearance: none;
	-ms-appearance: none;
	-o-appearance: none;
	appearance: none;
	border-color: transparent;
	outline: none;
}

img {
	pointer-events: none;
}

::placeholder {
	font-family: Inter, Arial, Helvetica, sans-serif;
	/* Chrome, Firefox, Opera, Safari 10.1+ */
	color: #aaa;
	opacity: 1; /* Firefox */
	/* font-size: 1.1rem; */
}

.fa-whatsapp {
	color: #25d366;
}

/************* slick ***********/

.slick-next,
.slick-prev {
	color: black;
}

.slick-next:hover,
.slick-prev:hover {
	color: grey;
}

.slick-prev {
	left: -17px;
}

.slick-next {
	right: -17px;
}

@media only screen and (max-width: 960px) {
}

@media only screen and (max-width: 750px) {
}

@media only screen and (max-width: 600px) {
	#HOC {
		padding-right: 0;
	}
	/* .slick-next,
  .slick-prev {
    color: transparent;
  } */
}

@media only screen and (max-width: 440px) {
}

@media only screen and (max-width: 370px) {
}

/********** loading animation *****************/
/* 
@keyframes lds-eclipse {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  50% {
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@-webkit-keyframes lds-eclipse {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  50% {
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
.lds-eclipse {
  position: relative;
}
.lds-eclipse div {
  position: absolute;
  -webkit-animation: lds-eclipse 0.7s linear infinite;
  animation: lds-eclipse 0.7s linear infinite;
  width: 120px;
  height: 120px;
  top: 40px;
  left: 40px;
  border-radius: 50%;
  box-shadow: 0 7px 0 0 #ab915d;
  -webkit-transform-origin: 60px 63.5px;
  transform-origin: 60px 63.5px;
}
.lds-eclipse {
  width: 200px !important;
  height: 200px !important;
  -webkit-transform: translate(-100px, -100px) scale(1) translate(100px, 100px);
  transform: translate(-100px, -100px) scale(1) translate(100px, 100px);
} */

@keyframes lds-flickr-opacity {
	0% {
		-webkit-transform: translate(0 0);
		transform: translate(0 0);
		opacity: 1;
	}
	49.99% {
		opacity: 1;
		-webkit-transform: translate(20px, 0);
		transform: translate(20px, 0);
	}
	50% {
		opacity: 0;
		-webkit-transform: translate(20px, 0);
		transform: translate(20px, 0);
	}
	100% {
		opacity: 0;
		-webkit-transform: translate(0, 0);
		transform: translate(0, 0);
	}
}
@-webkit-keyframes lds-flickr-opacity {
	0% {
		-webkit-transform: translate(0 0);
		transform: translate(0 0);
		opacity: 1;
	}
	49.99% {
		opacity: 1;
		-webkit-transform: translate(20px, 0);
		transform: translate(20px, 0);
	}
	50% {
		opacity: 0;
		-webkit-transform: translate(20px, 0);
		transform: translate(20px, 0);
	}
	100% {
		opacity: 0;
		-webkit-transform: translate(0, 0);
		transform: translate(0, 0);
	}
}
@keyframes lds-flickr {
	0% {
		-webkit-transform: translate(0, 0);
		transform: translate(0, 0);
	}
	50% {
		-webkit-transform: translate(20px, 0);
		transform: translate(20px, 0);
	}
	100% {
		-webkit-transform: translate(0, 0);
		transform: translate(0, 0);
	}
}
@-webkit-keyframes lds-flickr {
	0% {
		-webkit-transform: translate(0, 0);
		transform: translate(0, 0);
	}
	50% {
		-webkit-transform: translate(20px, 0);
		transform: translate(20px, 0);
	}
	100% {
		-webkit-transform: translate(0, 0);
		transform: translate(0, 0);
	}
}
.lds-flickr {
	position: relative;
}
.lds-flickr div {
	position: absolute;
	width: 20px;
	height: 20px;
	border-radius: 50%;
	top: 90px;
	left: 80px;
}
.lds-flickr div:nth-child(1) {
	background: #0071e3;
	-webkit-animation: lds-flickr 0.8s linear infinite;
	animation: lds-flickr 0.8s linear infinite;
	-webkit-animation-delay: -0.4s;
	animation-delay: -0.4s;
}
.lds-flickr div:nth-child(2) {
	background: #ffffff;
	-webkit-animation: lds-flickr 0.8s linear infinite;
	animation: lds-flickr 0.8s linear infinite;
	-webkit-animation-delay: 0s;
	animation-delay: 0s;
}
.lds-flickr div:nth-child(3) {
	background: #0071e3;
	-webkit-animation: lds-flickr-opacity 0.8s linear infinite;
	animation: lds-flickr-opacity 0.8s linear infinite;
	-webkit-animation-delay: -0.4s;
	animation-delay: -0.4s;
}
.lds-flickr {
	width: 200px !important;
	height: 200px !important;
	-webkit-transform: translate(-100px, -100px) scale(1) translate(100px, 100px);
	transform: translate(-100px, -100px) scale(1) translate(100px, 100px);
}
